openSUSE Security Update : coreutils (openSUSE-SU-2013:0233-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

- Avoid segmentation fault in 'join -i' with long line
input (bnc#798541, VUL-1, CVE-2013-0223)

- Avoid segmentation fault in 'uniq' with long line input
(bnc#796243, VUL-1, CVE-2013-0222)

- Avoid segmentation fault in 'sort -d' and 'sort -M' with
long line input (bnc#798538, VUL-1, CVE-2013-0221)

See also :

http://lists.opensuse.org/opensuse-updates/2013-02/msg00002.html
https://bugzilla.novell.com/show_bug.cgi?id=796243
https://bugzilla.novell.com/show_bug.cgi?id=798538
https://bugzilla.novell.com/show_bug.cgi?id=798541

Solution :

Update the affected coreutils packages.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 75162 ()

Bugtraq ID:

CVE ID: CVE-2013-0221
CVE-2013-0222
CVE-2013-0223

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now